/*  include font definitions  */
@font-face {
    font-family: OpenSans;
    src: url('type/opensans-light-webfont.eot');
    src: url('type/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('type/opensans-light-webfont.woff') format('woff'),
         url('type/opensans-light-webfont.ttf') format('truetype'),
         url('type/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: OpenSans;
    src: url('type/opensans-regular-webfont.eot');
    src: url('type/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('type/opensans-regular-webfont.woff') format('woff'),
         url('type/opensans-regular-webfont.ttf') format('truetype'),
         url('type/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: OpenSans;
    src: url('type/opensans-semibold-webfont.eot');
    src: url('type/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('type/opensans-semibold-webfont.woff') format('woff'),
         url('type/opensans-semibold-webfont.ttf') format('truetype'),
         url('type/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: bold;
    font-style: normal;
}

/*  attributes for all  */
body, h1, h2, h3, h4, h5, h6, p, div, img, a, address, b, i, u, sup, div, span, ul, li {
	margin: 0;
	padding: 0;
	border: 0;
}

/*  tags  */
body
{
	font-family: OpenSans, Verdana, Arial, Helvetica, sans-serif;
	background: #FFFFFF;
	color: #333333;
	font-size: 16px;
	border-top: 7px solid #669900;
	text-align: center;
}

a
{
	font-weight: normal;
	color: #669900;
	text-decoration: underline;
	transition: color 0.2s ease, border 0.2s ease, background-color 0.2s ease;
}
a:hover
{
	color: #000000;
	text-decoration: none;
}

input, textarea
{
	font-family: inherit;
	font-size: 0.9em;
	padding: 4px;
	border: 1px solid #CCCCCC;
	border-radius: 2px;
	box-shadow: none;
	outline: none;
	transition: color 0.2s ease, background 0.2s ease, border 0.2s ease, box-shadow 0.2s ease;
}
input:focus, textarea:focus, button:focus
{
	outline: none;
	border: 1px solid #669900;
	box-shadow: 0 0 3px rgba(102, 153, 0, 0.5);
}


p
{
	margin: 0 0 0.9em 0;
	line-height: 1.45em;
}

ol, ul
{
	margin: 0 0 0.9em 1.7em;
}

h1
{
	color: #669900;
	font-size: 2.0em;
	font-weight: 300;
	padding-bottom: 0.5em;
}

h2
{
	color: #000000;
	font-size: 1.8em;
	font-weight: 300;
	padding-bottom: 0.75em;
	padding-top: 0.75em;
}

h3
{
	color: #000000;
	font-size: 1.25em;
	font-weight: 500;
	padding-bottom: 0.25em;
	padding-top: 0.75em;
}

/*  ids  */
#header
{
	position: relative;
	display: block;
	overflow: hidden;
	padding: 20px 0 20px 0;
}

#logo
{
	position: relative;
	display: block;
	float: left;
}
#logo img
{
	height: 81px;
}

#menu-button
{
	display: none;
}

#mainmenu
{
	position: relative;
	display: block;
	float: right;
	margin: 0;
	list-style-type: none;
	margin-top: 27px;
}
#mainmenu li
{
	position: relative;
	display: block;
	overflow: hidden;
	float: left;
}
#mainmenu a
{
	position: relative;
	display: block;
	padding: 5px 7px 5px 7px;
	color: #666666;
	text-transform: uppercase;
	text-decoration: none;
	border-radius: 2px;
	margin: 0 8px 0 8px;
}
#mainmenu a:hover
{
	background: #669900;
	color: #FFFFFF;
}
#mainmenu li.selected a
{
	color: #000000;
}
#mainmenu li.selected a:hover
{
	color: #FFFFFF;
}

#bottom
{
	position: relative;
	display: block;
	overflow: hidden;
	background: #E9E9E9;
	padding: 30px 0 40px 0;
	font-size: 0.85em;
}
#bottom .column
{
	position: relative;
	display: block;
	overflow: hidden;
	width: 30%;
	margin-right: 4%;
	float: left;
	text-align: left;
}
#bottom .column:last-child
{
	margin-right: 0;
}

#contact .fa
{
	display: none;
	color: #669900;
	font-size: 1.3em;
	text-align: center;
}

#poweredby
{
	font-size: 0.8em;
	margin: 0;
}

#contact
{
	list-style-type: none;
	margin: 0;
}
#contact li
{
	margin: 0 0 5px 0;
}

#social
{
	list-style-type: none;
	margin: 0;
}
#social li
{
	position: relative;
	display: block;
	overflow: visible;
	float: left;
	width: 40px;
	height: 40px;
	margin: 0 10px 10px 0;
}
#social a
{
	text-decoration: none;
}
#social i
{
	position: relative;
	display: inline-block;
	overflow: hidden;
	text-align: center;
	color: #FFFFFF;
	line-height: 42px;
	font-size: 25px;
	width: 100%;
	height: 100%;
	border-radius: 2px;
}
#social .fa-facebook { background: #3D599B; }
#social .fa-twitter { background: #00ABEE; }
#social .fa-google-plus { background: #DC422B; }
#social .fa-xing { background: #026365; }
#social .fa-linkedin { background: #0E76A8; }

#footer
{
	position: relative;
	display: block;
	overflow: hidden;
	background: #666666;
	color: #FFFFFF;
	padding: 10px 0 10px 0;
	font-size: 0.9em;
}

#footermenu
{
	position: relative;
	display: block;
	overflow: hidden;
	float: left;
	margin: 0;
	list-style-type: none;
	color: #AAAAAA;
}
#footermenu li
{
	display: inline;
}
#footermenu a
{
	color: #FFFFFF;
	text-decoration: none;
	white-space: nowrap;
}
#footermenu .separator
{
	position: relative;
	display: inline-block;
	margin: 0 10px 0 10px;
}

#copyright
{
	float: right;
}


/*  classes  */
.center
{
	position: relative;
	display: block;
	overflow: hidden;
	width: 960px;
	margin: 0 auto 0 auto;
	text-align: left;
}

.threecolumn > .column img
{
	max-height: 100px;
}

.greycolumn
{
	text-align: center;
}
.greycolumn:before, .limecolumn:before, .smalllimecolumn:before, #bottom:before
{
	position: absolute;
	display: block;
	background: url(../images/design/shadow-top.png) center top no-repeat;
	width: 100%;
	height: 17px;
	top: 0;
	left: 0;
	content: '';
}
.greycolumn:after, .limecolumn:after, .smalllimecolumn:after
{
	position: absolute;
	display: block;
	background: url(../images/design/shadow-bottom.png) center top no-repeat;
	width: 100%;
	height: 17px;
	bottom: 0;
	left: 0;
	content: '';
}
.greycolumn > .column, .limecolumn > .column, .whitecolumn > .column, #error404
{
	width: 960px;
	margin: 0 auto 0 auto;
	text-align: left;
}

.h1center, .h2center, .h3center, .h4center
{
	text-align: center;
}

.slider
{
	padding: 0;
	border: 0;
	border-radius: 0;
	box-shadow: none;
	cursor: default;
	background: none;
}
.slider:after
{
	display: block;
	content: '';
	padding-top: 20%; /* do aspect ratio */
}
.slider .slide
{
	width: 50%;
	vertical-align: top;
}
.slider .slide .image
{
	position: absolute;
	display: block;
	overflow: hidden;
	left: 2px;
	top: 10px;
	width: 100px;
	height: 100px;
	border-radius: 50px;
	background: #EEEEEE;
}
.slider .slide .image img
{
	width: 100%;
	border-radius: 50px;
}
.slider .slide .text
{
	position: relative;
	display: block;
	margin: 0 40px 0 120px;
}
.slider .slide .text h2
{
	padding-top: 0;
	padding-bottom: 0.25em;
}

.claim
{
	color: #000000;
	font-size: 1.8em;
	font-weight: 300;
	padding: 0.5em 0 0.5em 0;
	text-align: center;
}

.button-wrap
{
	text-align: center;
	padding-top: 1em;
}

.button
{
	position: relative;
	display: inline-block;
	overflow: hidden;
	padding: 0.9em 1.5em 0.9em 1.5em;
	margin: 0 auto 0 auto;
	border-radius: 2px;
	background: #558800;
	background: linear-gradient(to bottom, #75ac07 0%, #558800 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	color: #FFFFFF;
	font-weight: bold;
	font-size: 1.1em;
	text-decoration: none;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
	text-transform: uppercase;
	text-align: center;
}
.button:hover
{
	color: #FFFFFF;
	background: #558800;
	background: linear-gradient(to bottom, #669900 0%, #517d08 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.button.small
{
	font-size: 0.9em;
}

.googlemaps-wrapper
{
	position: relative;
	display: block;
	width: 100%;
	padding-top: 80%;
}
.googlemaps
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.mailformsubmit,
.newslettersubscribesubmit
{
	padding: 5px 7px 5px 7px;
	color: #FFFFFF;
	background: #669900;
	text-transform: uppercase;
	border: 1px solid #669900;
	border-radius: 2px;
	font-weight: bold;
	font-size: 1em;
}
.mailformsubmit:hover, .mailformsubmit:focus,
.newslettersubscribesubmit:hover, .newslettersubscribesubmit:focus
{
	background: #FFFFFF;
	color: #669900;
}

.mailformabort
{
	padding: 5px 7px 5px 7px;
	color: #AAAAAA;
	background: #EEEEEE;
	text-transform: uppercase;
	border: 1px solid #EEEEEE;
	border-radius: 2px;
	font-weight: bold;
	font-size: 1em;
}
.mailformabort:hover, .mailformabort:focus
{
	background: #FFFFFF;
	color: #992200;
}

.mailformsent, .mailformnotsent
{
	border-radius: 2px;
}